.card-body {
border: 1px solid lightgrey;
    border-radius: 5px;
}

.card-body p {
  text-align: justify;
  font-size: 15px;
}

.accordionStyle {
  background-color: white;
  padding-top: 20px;
  margin: auto;
    width: 100%;
  border-radius: 0.4em;
  border: 1px solid grey;
}

.card-link {
  color: #337ab7;
  padding: 8px 0px;
}

.panel-body ul li a {
  color: #337ab7 !important;
}

.card
{
    padding: 5px 10px;
}